Sybase NNTP forums - End Of Life (EOL)

The NNTP forums from Sybase - forums.sybase.com - are now closed.

All new questions should be directed to the appropriate forum at the SAP Community Network (SCN).

Individual products have links to the respective forums on SCN, or you can go to SCN and search for your product in the search box (upper right corner) to find your specific developer center.

Replication Compatibility

3 posts in Product Futures Discussion Last posting was on 2003-07-17 13:27:15.0Z
Ajit Posted on 2003-07-17 01:12:10.0Z
From: Ajit
Date: Wed, 16 Jul 2003 21:12:10 -0400
Newsgroups: sybase.public.ase.product_futures_discussion
Subject: Replication Compatibility
Message-ID: <28BCC3FD8A02E3F000069B7185256D66.00069B8285256D66@webforums>
Lines: 7
MIME-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit
Path: forums-1-dub!forums-master.sybase.com!webforums.sybase.com!news
Xref: forums-1-dub sybase.public.ase.product_futures_discussion:1302
Article PK: 95543

I am upgrading Primary Dataserver from 11.9.2 to 12.5.0.3, my repserver
is at 11.5.1, replicate dataserver is at 11.9.2. Users will not be using
any
new features of 12.5.0.3 other than multiple tempdb. Our plan is to upgrade
repserver to 12.5 on a later date. Can anyone tell if this will work?

-Ajit


A Cornell Posted on 2003-07-17 01:29:32.0Z
From: "A cornell" <agcornell@msn.com>
References: <28BCC3FD8A02E3F000069B7185256D66.00069B8285256D66@webforums>
Subject: Re: Replication Compatibility
Date: Wed, 16 Jul 2003 19:29:32 -0600
Lines: 16
X-Priority: 3
X-MSMail-Priority: Normal
X-Newsreader: Microsoft Outlook Express 6.00.2800.1158
X-MimeOLE: Produced By Microsoft MimeOLE V6.00.2800.1165
Message-ID: <ulWJLQATDHA.344@forums-2-dub>
Newsgroups: sybase.public.ase.product_futures_discussion
NNTP-Posting-Host: 0-1pool73-215.nas27.thornton1.co.us.da.qwest.net 67.4.73.215
Path: forums-1-dub!forums-master.sybase.com!forums-2-dub.sybase.com
Xref: forums-1-dub sybase.public.ase.product_futures_discussion:1303
Article PK: 95542

yes it will, however every time the repagent start you get an annoying
message about unsupported features that you cannot get rid of untill you
upgrade the repserver.

<Ajit> wrote in message
news:28BCC3FD8A02E3F000069B7185256D66.00069B8285256D66@webforums...
> I am upgrading Primary Dataserver from 11.9.2 to 12.5.0.3, my repserver
> is at 11.5.1, replicate dataserver is at 11.9.2. Users will not be using
> any
> new features of 12.5.0.3 other than multiple tempdb. Our plan is to
upgrade
> repserver to 12.5 on a later date. Can anyone tell if this will work?
>
> -Ajit
>


Ajit Posted on 2003-07-17 13:27:15.0Z
From: Ajit
Date: Thu, 17 Jul 2003 09:27:15 -0400
Newsgroups: sybase.public.ase.product_futures_discussion
Subject: Re: Replication Compatibility
Message-ID: <F0E37F88D4733D2C0049E7E385256D66.000F9B9C85256D66@webforums>
References: <28BCC3FD8A02E3F000069B7185256D66.00069B8285256D66@webforums> <ulWJLQATDHA.344@forums-2-dub>
Lines: 1
MIME-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit
Path: forums-1-dub!forums-master.sybase.com!webforums.sybase.com!news
Xref: forums-1-dub sybase.public.ase.product_futures_discussion:1305
Article PK: 95545

Thank you cornell !